Journal Appel aux bonnes volontés pour le développement du futur Digikam-5 avec Mysql/Mariadb

Posté par . Licence CC by-sa
16
11
nov.
2015

Bonjour
Digikam-4.xx n'est plus compatible avec Mysql depuis un certain moment. C'est dommage parce que l'utilisation de Sqlite ralentit beaucoup DK si l'on doit gérer beaucoup d'images. Je me permets de transmettre ici un appel de Gilles Caulier, principal développeur de Digikam, pour l'aider à corriger les bugs qui affectent Digikam-5 lors de son utilisation avec Mysql/Mariadb.

Suivre le flux des commentaires

Note : les commentaires appartiennent à ceux qui les ont postés. Nous n'en sommes pas responsables.